Go to the first, previous, next, last section, table of contents.

### tag options

These standard options are supported by `tag` (see section Common command options, for a complete description of them):

`-F`
  Overwrite an existing tag of the same name on a different revision. This option is new in CVS 1.4. The old behavior is matched by ``cvs tag -F'`.
`-l`
  Local; run only in current working directory.
`-R`
  Commit directories recursively. This is on by default.

Two special options are available:

`-b`
  The -b option makes the tag a branch tag (see section Branches), allowing concurrent, isolated development. This is most useful for creating a patch to a previously released software distribution.
`-c`
  The -c option checks that all files which are to be tagged are unmodified. This can be used to make sure that you can reconstruct the current file contents.
`-d`
  Delete a tag. If you use ``cvs tag -d symbolic_tag'`, the symbolic tag you specify is deleted instead of being added. Warning: Be very certain of your ground before you delete a tag; doing this permanently discards some historical information, which may later turn out to be valuable.

Go to the first, previous, next, last section, table of contents.